package com.huiju.estateagents.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.huiju.estateagents.base.ResponseBean;
import com.huiju.estateagents.entity.TaOrg;

/**
 * <p>
 * 公司表  服务类
 * </p>
 *
 * @author jobob
 * @since 2019-09-11
 */
public interface ITaOrgService extends IService<TaOrg> {

    /**
     * channel端-电子合同-获取组织列表
     *
     * @param pageNum
     * @param pageSize
     * @param orgName
     * @param miniAppName
     * @return
     */
    ResponseBean listOrgForContract(Integer pageNum, Integer pageSize, String orgName, String miniAppName);
}
